<?xml version="1.0" encoding="utf-8" ?>
<F4SD-MenuSection-Configuration  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="F4SD-MenuSection-Configuration.xsd">
	<Sections>

		<Section TechName="Ticket" Name="Ticket" Description="Scripts dealing with tickets.">
			<Name Lang="DE">Ticket</Name>
			<Description Lang="DE">Skripte, die sich mit Tickets beschäftigen.</Description>
			<Icon Name="ic_mail" IconType="material"/>
		</Section>
		<Section TechName="Favourites" Name="Favourites">
			<Name Lang="DE">Favoriten</Name>
			<Icon Name="ic_star" IconType="material"/>
		</Section>
		<Section TechName="Communication" Name="Communication" Description="Quick Actions dealing with communication.">
			<Name Lang="DE">Kommunikation</Name>
			<Description Lang="DE">Quick Actions, die mit Kommunikation zu tun haben</Description>
			<Icon IconType="material" Name="ic_perm_phone_msg"/>
		</Section>
		<!-- <Section TechName="ActiveDirectory" Name="Active Directory" Description="Scripts dealing with the active directory.">
			<Name Lang="DE">Active Directory</Name>
			<Description Lang="DE">Skripte, die sich mit dem Active Directory beschäftigen.</Description>
			<Icon Name="misc_user" IconType="intern"/>
		</Section> -->
		<Section TechName="FastBoot" Name="Fast boot options" Description="Scripts dealing with the windows fast boot option.">
			<Name Lang="DE">Schnellstart Optionen</Name>
			<Description Lang="DE">Skripte, die die Windows Schnellstart Option betreffen.</Description>
			<Icon Name="ic_directions_run" IconType="material"/>
		</Section>
		<Section TechName="ClearCache" Name="Clear Cache" Description="Quick Actions for clearing cache.">
			<Name Lang="DE">Cache leeren</Name>
			<Description Lang="DE">Quick Actions um Caches zu leeren.</Description>
			<Icon IconType="material" Name="ic_delete_sweep"/>
		</Section>
		<Section TechName="GetInfo" Name="Obtain information" Description="Obtain further information about the computer.">
			<Name Lang="DE">Informationen einholen</Name>
			<Description Lang="DE">Weitere Informationen über den Computer einholen.</Description>
			<Icon IconType="material" Name="ic_add_to_photos"/>
		</Section>
		<Section TechName="Intune" Name="Intune">
			<Name Lang="DE">Intune</Name>
			<Icon IconType="material" Name="ic_assessment"/>
		</Section>
		<Section TechName="Citrix" Name="Citrix">
			<Name Lang="DE">Citrix</Name>
			<Icon IconType="material" Name="ic_assessment"/>
		</Section>
		<Section TechName="MobileDevice" Name="Mobil Device">
			<Name Lang="DE">Mobil Geräte</Name>
			<Icon IconType="material" Name="ic_assessment"/>
		</Section>
    <Section TechName="C4ITIntern" Name="C4IT internal" Description="Scripts for C4IT internal purposes.">
      <Name Lang="DE">C4IT Intern</Name>
      <Description Lang="DE">Skripte für den internen C4IT Gebrauch.</Description>
      <Icon IconType="intern" Name="misc_tool" />
    </Section>
    <Section TechName="TestSection" Name="Test" Description="Scripts that need testing for release.">
			<Name Lang="DE">Test</Name>
			<Description Lang="DE">Skripte, die für das nächste Release getestet werden.</Description>
			<Icon IconType="intern" Name="misc_tool"/>
		</Section>
		<Section TechName="Sandbox" Name="Quick Actions Sandbox" Description="Experimental scripts.">
			<Name Lang="DE">Quick Actions Sandbox</Name>
			<Description Lang="DE">Experimentelle Skripte.</Description>
			<Icon IconType="intern" Name="misc_tool"/>
		</Section>
	</Sections>
</F4SD-MenuSection-Configuration>